[DATA]
DISABLE_LIGHTSINI=0

[LIGHTING]
INTERIOR_DARKEN_LIGHT=1.0
INTERIOR_DARKEN_SPECULAR=0.5
INTERIOR_FAKE_SHADOW_OPACITY=0.8
INTERIOR_FAKE_SHADOW_HEIGHT=0.0
LIT_MULTIPLIER=0.5
SPECULAR_MULTIPLIER=1
 


[EMISSIVE_REVERSE_0]
NAME=taillightc_a05_rev
COLOR=145, 140, 170
LAG=0.5
SIMULATE_HEATING=0.0s


[INCLUDE: common/navigators.ini]

[Navigator_StyleNavitel]
Meshes = centerstackbezels_agtr
Resolution = 1024, 512
Offset = 90,80
Size = 820, 370

[INCLUDE: common/materials_glass.ini]
ExteriorGlassFilmedMaterials= 
ExteriorGlassTintedMaterials= 
ExteriorGlassHeadlightsMaterials = rad_smoothglass_#FFB25FFF

[Material_PhotoelasticGlass]
Meshes= glassrhl_a01, glassrfl_a01



[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=taillightl_a044
COLOR=50,10,0
LAG=0.2
SIMULATE_HEATING=0
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=wingmirrorl_a04
COLOR=50,10,0
LAG=0.2
SIMULATE_HEATING=0
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_LEFT_2]
NAME=headlightl_a07_turn
COLOR=50,10,0
LAG=0.2
SIMULATE_HEATING=0
LOCATION=FRONT



[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=taillightr_a034
COLOR=50,10,0
LAG=0.2
SIMULATE_HEATING=0
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=wingmirrorr_a03
COLOR=50,10,0
LAG=0.2
SIMULATE_HEATING=0
LOCATION=REARM

[EMISSIVE_TURNSIGNAL_RIGHT_2]
NAME=headlightr_a07_turn
COLOR=50,10,0
LAG=0.2
SIMULATE_HEATING=0
LOCATION=FRONT

[EMISSIVE_EXTRA_A_...] Nebelscheinwerfer EXTRA A
BIND_TO_EXTRA_A=1
NAME=foglightr_a02, foglightl_a02
COLOR=100,100,0
LAG=0.7
BIND_TO_HEADLIGHTS=1


[LIGHT_EXTRA_...] Lichtkegel für Nebelscheinwerfer
BIND_TO_EXTRA_A=1 
BIND_TO_HEADLIGHTS=0a
COLOR=212,199,75,0.05
LAG=0.7
DIFFUSE_CONCENTRATION=0.88
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
FADE_AT=200;5
FADE_SMOOTH=5
MIRROR=0.6
POSITION=0.0,0.2339009,2.303606 ;links hoch vor
DIRECTION=0.2873479,-0.428353,0.8567059  ;0,-0.6,1
RANGE=50;1.25
RANGE_GRADIENT_OFFSET=0.5
SPECULAR_MULT=3
SPOT=85;120
SPOT_SHARPNESS=0.5

[LIGHT_EXTRA_...] Lichtkegel für Hauptscheinwerfer
BIND_TO_HEADLIGHTS=1
COLOR=3
DIFFUSE_CONCENTRATION=0.88
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
FADE_AT=200;5
FADE_SMOOTH=5
MIRROR=0.595
POSITION=0.0,0.625,1.90 ;linksa hoch vor
DIRECTION=0.2873479,-0.428353,0.8567059  ;0,-0.6,1
RANGE=100;1.25
RANGE_GRADIENT_OFFSET=0.5
SPECULAR_MULT=1
SPOT=85;120
SPOT_SHARPNESS=0.5

[WIPERS]
FRONT_0= WIPER_LEFT_1
FRONT_1= WIPER_RIGHT_1
WIND_THRESHOLDS_KMH = 160, 300  ; speed for wipers to start vibrating and for maximum vibration
WIND_AMPLITUDE_MULT = 1        ; multiplier for amplitude
WIND_FREQUENCY_MULT = 1        ; multiplier for frequency
WIND_OFFSET = 0.03

[WIPERS_TRACE_...]
SURFACE = glassf_a02
WIPERS = wiper_blade_right, wiper_blade_left